# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gcin
pkgbase = gcin
xdata = pkgtype=pkg
pkgver = 2.9.4-1.0
pkgdesc = Input method server supporting various input methods
url = https://hyperrate.com/dir.php?eid=67
builddate = 1739971445
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 19375386
arch = pentium4
license = LGPL
depend = glibc
depend = glib2
depend = gdk-pixbuf2
depend = cairo
depend = pango
depend = gtk3
depend = libx11
depend = libxtst
depend = libappindicator-gtk3
optdepend = qt5-base: support for qt5 input method
optdepend = gcc-libs: support for qt5 input method
optdepend = gtk2: support for gtk2 input method
optdepend = anthy: support for anthy input method
optdepend = curl: for downloading and uploading vocabulary databases via ts-edit
optdepend = bash: for various scripts
makedepend = qt5-base
makedepend = gtk2
makedepend = anthy
makedepend = curl
